Subject: [Bug 4] Privilege interactions need to be defined for BIND and UNBIND

From: [email-masked]
Date: Fri, 3 Dec 2004 12:25:04 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=4

------- Additional Comments From [email-masked]  2004-12-03 12:25 -------
How about simply text that begins with "If the server supports RFC3744 as well
as this specification, then the server MUST meet the following requirements"?

This is a normative reference to RFC3744, but since that's an RFC, I don't
really see why we would object to a normative reference -- it won't delay
bindings, and it doesn't need to be read by implementors unless they want to
support it in which case they do have to read it :)

The references to RFC3744 can be isolated in a section called "Compatibility
with RFC3744", too, so it's not littering the rest of the spec.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.